
EclaireXL - Bug #38

Numen crashes on v9

06/03/2017 09:57 PM - foft

Status: Closed Start date: 06/03/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Look into why

Related issues:

Related to Bug #39: Internal turbo freezer crashes on v9 Closed 06/03/2017

History

#1 - 06/03/2017 09:59 PM - foft

- Related to Bug #39: Internal turbo freezer crashes on v9 added

#2 - 06/06/2017 06:46 AM - ndary

(i managed to flash core 9 successfully, and Numen work when the memory is set to 320k compyshop.

numben crashed when i selected other expanded memory scheme that the demo do not support

Nir)

As discussed this is actually v8, after pressing reset the core loads from the flash chip

#3 - 09/27/2018 07:15 PM - foft

- Status changed from New to Closed
